Bug 436808 - impossible tu use <yum update> command
impossible tu use <yum update> command
Status: CLOSED DUPLICATE of bug 428323
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-rhn-plugin (Show other bugs)
5.1
i686 Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 11:47 EDT by siar montpellier
Modified: 2008-03-10 12:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 12:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logs messages (1.93 KB, text/plain)
2008-03-10 11:47 EDT, siar montpellier
no flags Details

  None (edit)
Description siar montpellier 2008-03-10 11:47:18 EDT
Description of problem: errors when we use <yum update comman>


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:errors messages. To see join file <maj.txt>


Expected results:


Additional info:
Comment 1 siar montpellier 2008-03-10 11:47:18 EDT
Created attachment 297453 [details]
logs messages
Comment 2 James Antill 2008-03-10 12:11:24 EDT

*** This bug has been marked as a duplicate of 428323 ***

Note You need to log in before you can comment on or make changes to this bug.